version: "3.0"

services:
  food-order-service:
    image: better-coding.com/hex/food-order-infrastructure:latest
    ports:
    - '18080:8080'

  delivery-service:
    image: better-coding.com/hex/delivery-infrastructure:latest
    ports:
      - '28080:8080'

  restaurant-service:
    image: better-coding.com/hex/restaurant-infrastructure:latest
    ports:
      - '38080:8080'
